import { HttpClient } from '@wix/sdk-types';
import { FunctionFormCurrentValue } from './functions-v1-function-form-current-value-function-form-current-values.universal.js';
export declare const __metadata: {
    PACKAGE_NAME: string;
};
/** @internal */
export declare function getFunctionFormCurrentValue(httpClient: HttpClient): GetFunctionFormCurrentValueSignature;
interface GetFunctionFormCurrentValueSignature {
    /**
     * Retrieves FunctionFormCurrentValue by the provided function id
     * @param - Function form current value id, matching the function id
     * @returns The returned Function form current value
     */
    (functionId: string): Promise<FunctionFormCurrentValue>;
}
export { FunctionFormCurrentValue, GetFunctionFormCurrentValueRequest, GetFunctionFormCurrentValueResponse, } from './functions-v1-function-form-current-value-function-form-current-values.universal.js';
