"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getFunctionFormCurrentValue = void 0;
const rest_modules_1 = require("@wix/sdk-runtime/rest-modules");
const rest_modules_2 = require("@wix/sdk-runtime/rest-modules");
function resolveWixFunctionsFormcurrentvaluesV1FunctionFormCurrentValuesUrl(opts) {
    const domainToMappings = {};
    return (0, rest_modules_2.resolveUrl)(Object.assign(opts, { domainToMappings }));
}
const PACKAGE_NAME = '@wix/auto_sdk_functions_function-form-current-values';
/** Retrieves FunctionFormCurrentValue by the provided function id */
function getFunctionFormCurrentValue(payload) {
    function __getFunctionFormCurrentValue({ host }) {
        const metadata = {
            entityFqdn: 'wix.functions.v1.function_form_current_value',
            method: 'GET',
            methodFqn: 'wix.functions.formcurrentvalues.v1.FunctionFormCurrentValues.GetFunctionFormCurrentValue',
            packageName: PACKAGE_NAME,
            url: resolveWixFunctionsFormcurrentvaluesV1FunctionFormCurrentValuesUrl({
                protoPath: '/v1/function-form-current-values/{functionId}',
                data: payload,
                host,
            }),
            params: (0, rest_modules_1.toURLSearchParams)(payload),
        };
        return metadata;
    }
    return __getFunctionFormCurrentValue;
}
exports.getFunctionFormCurrentValue = getFunctionFormCurrentValue;
//# sourceMappingURL=functions-v1-function-form-current-value-function-form-current-values.http.js.map