import { toURLSearchParams } from '@wix/sdk-runtime/rest-modules';
import { resolveUrl } from '@wix/sdk-runtime/rest-modules';
function resolveWixFunctionsFormcurrentvaluesV1FunctionFormCurrentValuesUrl(opts) {
    const domainToMappings = {};
    return resolveUrl(Object.assign(opts, { domainToMappings }));
}
const PACKAGE_NAME = '@wix/auto_sdk_functions_function-form-current-values';
/** Retrieves FunctionFormCurrentValue by the provided function id */
export function getFunctionFormCurrentValue(payload) {
    function __getFunctionFormCurrentValue({ host }) {
        const metadata = {
            entityFqdn: 'wix.functions.v1.function_form_current_value',
            method: 'GET',
            methodFqn: 'wix.functions.formcurrentvalues.v1.FunctionFormCurrentValues.GetFunctionFormCurrentValue',
            packageName: PACKAGE_NAME,
            url: resolveWixFunctionsFormcurrentvaluesV1FunctionFormCurrentValuesUrl({
                protoPath: '/v1/function-form-current-values/{functionId}',
                data: payload,
                host,
            }),
            params: toURLSearchParams(payload),
        };
        return metadata;
    }
    return __getFunctionFormCurrentValue;
}
//# sourceMappingURL=functions-v1-function-form-current-value-function-form-current-values.http.js.map